.white-space-pre-wrap {
    white-space: pre-wrap;
}

.panel-box {
    display: inline-block;
    width: 100%;
    padding: 20px;
    background-color: white;
    margin-bottom: 20px;
    border: 1px solid #ddd;
}

.panel-box > *:first-child {
    margin-top: 0;
}

.panel-box > *:last-child {
    margin-bottom: 0;
}

.checkout-product-item {
    margin-bottom: 20px;
}

.checkout-product-item > .row {
    display: flex;
}

.checkout-product-item .img-col {
    padding-right: 0;
}

.checkout-product-item .img-col .thumb {
    width: 100%;
    aspect-ratio: 1;
    object-fit: cover;
}

.checkout-product-item .content-col {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 10px;
}

.checkout-product-item .content-col .top {
    display: flex;
    justify-content: space-between;
    gap: 15px;
    margin-bottom: 10px;
}

.checkout-product-item .content-col .top h4 {
    margin: 0;
}

.checkout-product-item .content-col .desc {
    font-size: 90%;
}

.checkout-product-item .content-col .bottom {
    display: flex;
    justify-content: space-between;
}
